{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "scripts": {
    "lint": "eslint .",
    "serve": "firebase serve --only functions",
    "shell": "firebase functions:shell",
    "start": "npm run shell",
    "deploy": "firebase deploy --only functions",
    "logs": "firebase functions:log"
  },
  "dependencies": {
    "@babel/runtime": "^7.1.2",
    "firebase-admin": "~6.0.0",
    "firebase-functions": "^2.0.3",
    "core-js": "^2.5.7",
    "regenerator-runtime": "^0.12.1",
    "axios": "0.18.1",
    "compression": "^1.0.0",
    "express": "^4.0.0",
    "lru-cache": "5.1.1",
    "@quasar/extras": "1.1.4",
    "@quasar/babel-preset-app": "1.1.4",
    "quasar": "1.0.3",
    "vue-i18n": "8.11.2",
    "vue": "2.6.10",
    "vue-server-renderer": "2.6.10",
    "vue-router": "3.0.6",
    "vuex": "3.1.1",
    "vue-analytics": "^5.17.0"
  },
  "devDependencies": {
    "eslint": "^4.12.0",
    "eslint-plugin-promise": "^3.6.0"
  },
  "engines": {
    "node": "8"
  },
  "quasar": {
    "ssr": true
  },
  "private": true
}
